auditsc_get_stamp
Prev | Chapter 15. Audit Interfaces | Next

## Name

auditsc_get_stamp — get local copies of audit_context values

## Synopsis

`void auditsc_get_stamp (` | struct audit_context * | ctx,
| struct timespec * | t,
| unsigned int * | serial`)`;

## Arguments

`ctx`

  audit_context for the task

`t`

  timespec to store time recorded in the audit_context

`serial`

  serial value that is recorded in the audit_context

## Description

Also sets the context as auditable.

Prev | Up | Next
__audit_inode_child | Home | audit_set_loginuid